.top1 { width:980px; height:86px; margin:0px; margin-left:auto; margin-right:auto; background-color:#FFF; background-image:url(../img/bg_top.png); background-repeat:no-repeat; border-left:5px solid #FFFFFF; border-right:5px solid #FFF; }

.top2 { width:980px; height:130px; margin:0px; margin-left:auto; margin-right:auto; background-image:url(../img/bg_gb21.png); background-repeat:no-repeat; background-color:#FFF; border-left:5px solid #FFFFFF; border-right:5px solid #FFF; }
.top_expertise { padding-left:25px; padding-top:55px; color: #FFF; text-transform:uppercase; font-weight:bold; font-size: 1.2em; }

.top_languages { width:250px; height:19px; margin-top:5px; margin-right:15px; padding:2px; float:right; border-bottom: 2px solid #ebcaa3; text-align:right; }
.top_languages a { color:#000; }

.top_links { float:right; width:375px; height:22px; color:#DDD; text-align:right; font-size:.9em; margin-top:30px; }
.top_home { float:left; width:auto; height:15px; text-align:left; padding:2px; float:right; }
.top_links_contact { font-weight:bold; color:#000; float:right; width:125px; height:15px; padding:2px; margin-left:25px; }
.top_links a { color:#000; }

.top_global21 { width:500px; height:80px; float:left; }

.top_logo { margin:3px; margin-left:15px; margin-right:15px; float:left; }
.top_logo img { width:65px; }
.top_company { color: #00A400; font-size: 2.3em; padding-top:5px; font-weight:bold; }
.top_mission { color: #00A400; font-size:.9em; }

.seminar { width:100%; height:auto; padding:0px; margin-top:5px; overflow:auto;}
.seminar2 { width:100%; height:auto; padding:0px;}
.seminar_block1 { width:250px; height:auto; float:left; padding:2px; padding-left:7px; border-left: 1px solid #333;}
.seminar_block2 { width:350px; height:100%; float:left; padding:2px; padding-left:7px; border-left: 1px solid #333; }

.seminar_body { width:400px; height:auto; float:left; }
.seminar_dates { width:205px; height:100%; float:right; margin-top:65px; padding:2px; padding-left:10px; padding-bottom:50px; border-left: 1px solid #DDD; }
